.wrapper {
    position: absolute;
    left: 35%;
    margin-left: -70px;
    margin-top: 170px;
    margin-right: -70px;
}
.form-group {
    margin: 10px;
    width: 500px;
}
.card {
    padding-right: 20px;
    padding-bottom: 5px;
}
.btn-submit {
    margin-top: 20px;
    margin-left: 220px;
}
